Apple lanza parche urgente para macOS High Sierra

Corrige la grave vulnerabilidad que permitía el acceso como administrador

macos-sierra

Si descargaste la versión más reciente del sistema operativo para computadoras de Apple, macOS High Sierra, entonces tu equipo corre un gran riesgo, por lo que es urgente que descargues el más reciente parche para corregir la vulnerabilidad.

Se descubrió que todos los equipos que tienen activado la cuenta de usuarios invitados, son susceptibles que los hackers puedan tomar control del mismo y cambiar los archivos del sistema sin necesidad de tener credenciales de administrador, por lo que Apple ha lanzado un parche de seguridad para cerrar esta brecha.

La actualización ya está disponible en la Mac App Store y no requiere que el equipo sea reiniciado.

La versión es la macOS High Sierra 10.13.1 y si tu equipo tiene la versión macOS Sierra 10.12.6 o previas, no corre riesgo.

Considerando que solo pasaron 24 horas desde el reporte del descubrimiento de esta vulnerabilidad, es un gran logro que Apple lo resolviera de forma rápida, al reforzar las credenciales del equipo.

Con información de Apple